@charset "utf-8";
/* CSS Document */

.location-map-widget{
    position: relative;
    margin-bottom: 24rem;
}
.location-map-widget .map-image{
    width:100%;
    height: auto;
}
.location-map-widget .pins-holder{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.location-map-widget .pins-holder .pin{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
}
.location-map-widget .pins-holder .pin span{
    display: inline-block;
    padding: 5px 8px;
    border-radius: 3px;
    background-color: #0053b7;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 0.5px;
    position: relative;
    top: -26px;
}
.location-map-widget .pins-holder .pin span.left-triangle{
    left: 12px;
    top: auto;
}
.location-map-widget .pins-holder .pin span:not(.left-triangle):before {
    content: '';
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 13px 6px 0 6px;
  border-color: #0053B7 transparent transparent transparent;
  transform: rotate(0deg);
    position: absolute;
    left: 50%;
    top: 98%;
    transform: translateX(-50%);
}
.location-map-widget .pins-holder .pin span.left-triangle:before {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 7.5px 13px 7.5px 0;
    border-color: transparent #0053B7 transparent transparent;
    transform: rotate(0deg);
    position: absolute;
    right: 99%;
    top: 50%;
    transform: translateY(-50%);
}

.main-title .large-intro p {
    font-size: 26px;
    line-height: 1.2;
}

.front-block__phone {
    line-height: 1.25;
}



@media (max-width:1199px){
    .location-map-widget .map-image {
    width: 100%;
    height: 55vw;
}
}

@media (max-width:767px){
    .location-map-widget{
        text-align: center;
    }
    .location-map-widget .pins-holder {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    height: auto;
}
    .location-map-widget .pins-holder .pin {
        position: relative;
        left: auto !important;
        transform: none;
        top: auto !important;
        clear: both;
        display: block;
        margin-bottom: 10px;
}
    .location-map-widget .pins-holder .pin span {
    top: calc(-30px - 1vw);
        top: auto !important;
        left: auto !important;
}
    .location-map-widget .pins-holder .pin span:before{
        display: none !important;
    }
    
}

@media (max-width:570px){
    .location-map-widget {
    position: relative;
    margin-bottom: 0;
}
}



















